/* CSS Document */

form {
	margin:0; 
}
.download-review {
	clear:both;
  float:right; 
  bottom:-6px;
  position:relative; 
}
.nav {
  margin:20px 10px 0;
  z-index:10;
  position:relative;
}
.nav-tabs {
  padding:0;
  border:none;
}
.nav-tabs li {
  list-style:none;
  margin-top:0;
  margin-left:0;
  margin-right:0;
  width: 12.5%;
  text-align:center;
  font-size:12px;
  padding:0;
}
.nav-tabs > li > a {
  padding-left: 2px;
  padding-right: 2px;
}
.tab-content {
  display:block;
  border:1px solid #d7d7d7;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  margin-top:-1px;
}
.tab-pane {
  padding:20px 0 0;
  color:#333;
}
.tab-pane h2 {
  float:left;
  padding:0 20px;
  width:420px;
}
.tab-pane .intro-block {
  padding:0 10px;
  clear:both;
}
.tab-pane .table {
  clear:both;
  margin-bottom:0;
}
.tab-pane .table .col1 {
 	width:280px;
}
.tab-pane .table .col2 {
 	*width:132px;
}
.tab-pane .table .col3 {
 	width:320px; 
}
.tab-pane .table .hidetext {
  text-indent:-9000px;
}
#myform {
  margin: 0 10px 18px;
}
#myform .tab-pane .table .col1 {
 	width:260px;
  padding-left:20px; 
}
#myform .tab-pane .table .col2 {
 	width:132px;
}
#myform .tab-pane .table .col3 {
 	width:300px; 
  padding-right:20px;
}
.tab-pane .table .col2 {
  text-align:center;
  font-weight:bold;
}
.tab-pane .table tbody .col2 {
	font-size:14px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
.tab-pane .table th, table.calc th {
  padding-top:15px;
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:14px;
  color:#000;
}
.tab-pane .table tbody tr:hover th {
  background-color: #fff;
}
#myform .tab-pane .table th.header-row,
#myform .tab-pane .table td.textarea-row {
	padding-left:20px; 	 
	padding-right:20px; 	 
}
#myform .tab-pane .table .textarea-row textarea {
  width:714px;
  height:120px;
  resize:vertical
}
.tab-pane .table td.col1 p {
  margin-left: 20px;
  overflow:hidden;
}
.tab-pane .table td.col1 p.step {
  clear: left;
  float: left;
  width: 20px;
  margin-left:0;
}
.tab-pane .table label {
  display:inline-block;
}
.tab-pane .table .radio {
  padding:0 5px;
  *padding:0;
}
.tab-pane .table .faux-radio {
  padding:0 4px;
}
.tab-pane .table .radio input[type="radio"] {
  float: none;
  margin-left: 0;
}
.tab-pane .table .faux-radio img {
	cursor:default;
  float: none;
  margin-left: 0;
}
.tab-pane .table .radio span {
  display:inline-block;
  clear:both;
}
.tab-pane .table-striped tbody tr:nth-child(odd) td,
.tab-pane .table-striped tbody tr:nth-child(odd) th,
.tab-pane .table-striped tbody tr:nth-child(odd):hover td,
.tab-pane .table-striped tbody tr:nth-child(odd):hover th {
  background-color: #f4f2e7;
}
.tab-pane .table tbody tr:hover td,
.tab-pane .table tbody tr:hover td.textarea-row,
.tab-pane .table tbody tr:hover th {
  background-color: #fff;
}
.tab-pane .table td,
.tab-pane .table th {
  border:none;
}
.tab-pane .table-striped tbody tr:nth-child(odd) th.header-row,
.tab-pane .table-striped tbody tr th.header-row,
.tab-pane .table-striped tbody tr td.textarea-row {
  background:#fff;
}
.tab-pane .form-actions {
  background:#fff;
  margin:0 0 10px;
  padding-top:27px;
  border:none;
}
#myform .alert {
  overflow:hidden;
  padding: 2px 4px;
}
#myform .alert p {
	padding: 2px 10px 3px;
}
#myform .alert .alert-heading {
  padding-top:0;
}
.section-heading {
  padding-top: 40px;
  border-bottom:1px solid #d7d7d7;
}
.tab-pane .upper-form-actions {
  padding-top: 0; 
  padding-bottom:0;
  padding-left:0;
  width: 280px;
  float:right;
}
#myform .upper-form-actions .alert {
  width:160px;
  float:left;
  margin:0;
}
#myform .intro-start {
  overflow:hidden;
  padding:27px 20px 18px;
}
form p label {
  padding:0;
  margin:0;
}
.factbox {
	margin-top:30px;  
}
.factbox h2 {
 	padding: 8px 10px;
}
.download-group .line,
.factbox .line {
  padding:0; 
 	border:1px solid #d9d1b9;
  border-top:none;
}
.download-group .line .lastUnit,
.factbox .line .lastUnit {
  border-left:1px solid #d9d1b9;
}
.download-group .last-line,
.factbox .last-line {
  -webkit-border-radius:0 0 6px 6px; 
  -moz-border-radius:0 0 6px 6px; 
  border-radius:0 0 6px 6px; 
  behavior:url(/extension/ruia-part/design/ruia-part/stylesheets/pie.htc);
}
button.btn-text, button:hover.btn-text, button:active.btn-text,
input.btn-text, input:hover.btn-text, input:active.btn-text {
	font: 11px/18px Verdana, Geneva, sans-serif;
  color:#6F0E05;
}
.final-reports .indent {
  padding-left:30px;
  padding-top:15px;
  *padding-top:0;
}
.final-reports .indent label {
	display:inline;  
}
.final-reports .indent select {
	width:145px;
}
.final-reports .indent .btn {
  position:relative;
  top:-2px;
}
.addreview {
 	padding:20px 10px; 
}
.no-top-margin {
  margin-top:0;
}

/* login form */
#login-form label {
 	width:60px;
  margin-bottom:12px; 
}

/* final reports */
.combined-review-form label {
	*top:-2px;
  *position:relative;
}
.combined-review-form select {
	*bottom:-8px;
  _bottom:0;
  *position:relative;
}


/* register autosuggest */
#formContainer {
  padding-bottom:20px;
}
.school-search {
  padding-left:10px;
}
.school-search .btn {
  margin-top:-3px;
}
/* edit details form */
.dl-horizontal dt {
  clear: left;
  float: left;
  text-align: left;
  width: 6em;
}
dt {
  font-weight: bold;
  line-height: 17px;
}
.dl-horizontal dd {
  margin-left: 7em;
}
.heading-list {
  padding-top:18px;
  border-bottom:1px solid #ccc;
  zoom:1;
}
.heading-list h3 {
  font-size:1em;
  font-weight:bold;
  display:inline-block;
  *float:left;
  padding-bottom:5px;
}
.details-list {
  list-style:none;
  padding: 5px 0 0;
  margin:0 0 18px;
  border-bottom:1px solid #ccc;
  *clear:both;
  zoom:1;
}
.details-list li {
  display:inline-block;
  padding:0;
  margin:0;
}
.col {
  display:inline-block;
  padding:7px 10px;
}
.width-a {
  width: 60px;
}
.width-b {
  width: 100px;
}
.width-c {
  width: 140px;
}
.width-d {
  width: auto;
}
span.width-a, 
span.width-b,
span.width-c {
  *position:relative;
  *top:-2px;
}
span.width-c .password {
  width:130px;
}
.details-list .form-inline label {
  margin:0;
  *position:relative;
  *bottom:-3px;
}
.details-list .form-inline .btn {
  position:relative;
  top:-2px;
}

.ui-autocomplete, .ui-autocomplete li {
  list-style:none !important;
}